@import "src/styles/size_mixins";

.header {
  font-weight: inherit;
  font-style: inherit;
  @include _1584 {
    font-size: 42px;
    line-height: 44px;
    letter-spacing: -1.16px;
    margin-bottom: 24px;
  }
  @include _1584-1014 {
    font-size: 36px;
    line-height: 38px;
    letter-spacing: -0.99px;
    margin-bottom: 24px;
  }
  @include _1014-320 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.66px;
    margin-bottom: 12px;
  }
}
